﻿@model EMartVG.Models.ViewModels.LoginModel

@{
    ViewBag.Title = "Login";
}

<h4 class="font-weight-bolder text-center" style="color:white; opacity:0.8;background-color:black" >Inicia Sesión con tu cuenta de usuario</h4>
<hr />
<div class="row" style=" margin-top:5%; margin-bottom:30%">
    <div class="col-md-6">
        <form method="post">
            <div class="form-horizontal" style="color:white;opacity:0.8;background-color:black; padding:1rem">


                <div class="form-group" >

                    <div class="col-md-10" >
                        <label>Correo:</label>
                        <input type="email" name="Email" id="Email" class="form-control"/>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-10">
                        <label>Contraseña:</label>
                        <input type="password" name="Password" value="" class="form-control" />
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-10">
                        @Html.HiddenFor(model => model.Mensaje)
                        @Html.ValidationMessageFor(model => model.Mensaje, "", new { @class = "text-danger"})
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-md-offset-2 col-md-10">
                        <input type="submit" id="btnSubmit" value="Iniciar Sesión" class="btn btn-light" />

                        <a href="@Url.Action("Index","Home")" type="button" class="btn btn-secondary">Cancelar </a>
                    </div>
                </div>
            </div>

        </form>
    </div>
    <div class="col-md-6">
        <div class="card" style="color:white;opacity:0.8;background-color:black; padding:1rem">
            <h5 class="card-header font-weight-bolder">Nuevo Cliente</h5>
            <div class="card-body">

                <p class="card-text">Si es la primera vez que visitas la tienda, por favor regístrate haciendo click en el botón de abajo. </p>
                <a href="~/Cliente/CreaCliente/" class="btn btn-secondary">Registrar como nuevo cliente</a>
            </div>
        </div>
    </div> 
</div>



@*<div>
    @Html.ActionLink("FakeMart", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
    @Html.ActionLink("Home", "Index")
</div>*@

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
    
}
